function force = linearController(F_m, k1, k2, k3, k4, pos_x, ...
    pos_velo, angle_theta, angle_velo)

    % bang-bang controller:
    force = F_m * ...
            sign(k1*pos_x + k2*pos_velo + k3*angle_theta + k4*angle_velo);
    
end

